Skip to content

Deletes a geofence list​

DELETE
/users/{userid}/geofenceLists/{listid}

Deletes a geofence list
This can be a list that you have created, or a list that has been shared with you.

Authorizations​

ApiKeyAuth

API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.

Type
API Key (header: Authorization)
Example"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."

Parameters​

Path Parameters

userid*

User ID

Type
integer
Required
listid*

Geofence list ID

Type
integer
Required

Request example

Responses​

OK

application/json
JSON
{
}
Try this endpoint

Playground​

Authorization
Variables
Key
Value